### Hierarchy

- Algorithm
  - DhImportKeyParams

## Index

### Properties

- generator
- name
- prime

## Properties

### generator

generator: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4008

### name

name: string

Inherited from Algorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:66

### prime

prime: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4009

Generated using TypeDoc